/*导航*/
.nav {height: 50px;line-height: 50px;width: 100%;background-color: #353535;margin-top: 6px;overflow: hidden;}
.nav li {float: left;width: 110px;text-align: center;}
.nav li:first-child { width: 102px;}
.nav li a { color: #FFF; font-size: 16px; display: block; width: 100%; height: 100%;}
.nav li.c {background-color: #da1409;}
.nav li:hover { background: #dc5103;}

#tuijian{width: 1178px;height: 131px;margin: 0 auto;overflow: hidden;zoom:1;border: 1px solid #f4f4f4;margin-top: 19px;}
#tuijian .tj_con{width: 1060px;}

/*面包屑-页面位置*/
#place{width:1200px; margin: 0 auto; line-height: 35px; height: 35px; overflow:hidden; font-size:14px;margin-top: 6px; margin-bottom: 5px; font-family:Microsoft yahei;}
#place span{font-weight:bold;color:#666;}
#place a{margin:0px 5px;color:#666;}
#place a:hover{ color:#efa735;}
#place a.nplace{color:#666;}

/*logo*/
#banner{width: 100%;overflow: hidden;zoom:1;height: 100px;background: #fff;}
.banner_con{width: 1160px;display: block;overflow: hidden;margin: 8px auto;}
.new_logo{overflow: hidden;width: 980px !important;}

/*搜索*/
.search {float: right;margin-top: 13px;position: relative;width: 580px;}
.search input[type="text"] {width: 364px;height: 38px;border: 2px solid #da1409;float: left;font: 400 14px/40px "microsoft yahei";color: #e0e0e0;padding-left: 84px;}
.search span { position: absolute; top: 2px;  left: 2px; width: 82px; height: 38px; background: #FFF; color: #3B3B3B; font-size: 14px; text-align: center;line-height: 38px; z-index: 222;}
.search form .button {width: 128px;height: 42px;float: left;font: 400 16px/36px "microsoft yahei";color: #FFF;cursor: pointer;background-color: #da1409;padding-left: 10px;}
.hotwords {width: 575px;height: 36px;float: right;line-height: 36px;overflow: hidden; *zoom: 1;color: #757575;}
.hotwords:before,.hotwords:after {content: ""; display: table;}
.hotwords:after { clear: both;}
.hotwords:before,.hotwords:after {content: ""; display: table;}
.hotwords:after { clear: both;}
.hotwords span {float: left;}
.hotwords a {float: left;margin-right: 10px;color: #757575;}

/*推荐 小游戏  最新*/
.game_recommend_list{width: 1180px;margin: 25px auto 0;background: #fff;/* padding: 9px; */border: 1px solid #f5f5f5;}
.b-t-text{height:30px;line-height:30px;overflow:hidden;margin: 10px;font-size:14px;}
.b-t-text.corss{width:auto;}
.b-t-text dt{float:left;padding: 0 18px;background:#F90;color:#fff;position:relative;margin-right:20px;border-radius:2px;}
.b-t-text dt span{color:#f90; position:absolute;font-size:26px;right:-8px;}
.b-t-text dt.n1{ background-color:#F60;}
.b-t-text dt.n1 span{color:#F60;}
.b-t-text dt.n2{ background-color:#0cc;}
.b-t-text dt.n2 span{color:#0cc;}
.b-t-text dt.n3{ background-color:#9C0;}
.b-t-text dt.n3 span{color:#9C0;}
.b-t-text dt.n4{ background-color:#6C9;}
.b-t-text dt.n4 span{color:#6C9;}
.b-t-text dt.n5{ background-color:#69F;}
.b-t-text dt.n5 span{color:#69F;}
.b-t-text dt.n6{ background-color:#FC0;}
.b-t-text dt.n6 span{color:#FC0;}
.b-t-text dd{float:left;margin-right:20px;}




/*小轮播模块E*/
.w {width: 1180px;margin: 0 auto;}
.ir {*zoom: 1;margin-top: 15px; /*æ¼«ç”»é¦–é¡µè½®æ’­*/ /*æ¼«ç”»é¦–é¡µå°ç¼–æŽ¨è*/}
.ir:before,.ir:after { content: "";display: table;}
.ir:after {clear: both;}
.ir:before,.ir:after { content: "";display: table;}
.ir:after { clear: both;}
.ir__news {width: 340px;height: 100%;float: left;background: #FFF;padding: 10px 0px 0px;overflow: hidden;}
.ir__news li { *zoom: 1;height: 20px;line-height: 20px;margin-bottom: 17px;}
.ir__news li:before,
.ir__news li:after { content: "";display: table;}
.ir__news li:after { clear: both;}
.ir__news li:before,.ir__news li:after { content: ""; display: table;}
.ir__news li:after { clear: both;}
.ir__news--size {width: 280px; word-break: keep-all; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.ir__main {width: 390px;height: 100%;background: #FFF;float: left;margin-left: 31px;padding: 7px 40px 0px;overflow: hidden;}
.ir__main strong { display: block; text-align: center;}
.ir__main strong a {display: inline-block;font-size: 24px;font-weight: 700;color: #da1409;height: 24px;line-height: 24px;text-align: center;border-bottom: 1px solid transparent;}
.ir__main strong a:hover {border-bottom: 1px solid #22BF81;}
.ir__main--link {text-align: center;height: 25px;line-height: 25px;margin-top: 20px;}
.ir__main--link a {color: #636363;font-size: 15px;/* font-weight: 700; */margin: 0 6px;}
.ir__main--link a:hover { color: #22BF81;}
.ir__main--size { width: 340px; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-left: 15px; background-size: 20px;}
.ir__main--size img {width: 25px;height: 25px;}
.ir__editor {width: 310px;height: 100%;background: #FFF;float: right;}
.ir__editor p {/* padding: 0 15px; */margin-top: 5px;}
.ir__editor--size { width: 7em; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ir__pic { display: block; text-align: center;}
.ir__pic img {width: 310px;height: 152px;}
.ir__pic--cartoon img { width: 300px; height: 145px;}
.ir__rank { margin-top: -4px; margin-bottom: -4px;}
.ir__word { word-break: break-all; text-overflow: ellipsis; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical;-webkit-line-clamp: 2; -moz-line-clamp: 2; height: 41px;}
.ir__word--cartoon { height: 30px; line-height: 30px; font-size: 16px; color: #333; padding: 0 15px; width: 300px; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-align: center; display: block;}
.ir__slide { background: #FFF; width: 815px; height: 370px; margin-top: 15px; padding: 10px; float: left;}
.ir__cartoon { width: 330px; height: 390px; overflow: hidden; background: #FFF; float: right; margin-top: 15px;}

/*导航下推荐部分 B*/
.re { background: #FFF;padding: 10px 20px; width: 1140px; margin-top: 15px;}
.re__clearfix { *zoom: 1;  margin-bottom: 15px;}
.re__clearfix:before,.re__clearfix:after { content: "";display: table;}
.re__clearfix:after { clear: both;}
.re__clearfix:before,.re__clearfix:after { content: ""; display: table;}
.re__clearfix:after { clear: both;}
.re__clearfix:last-child { margin-bottom: 0;}
.re__tit { font-size: 16px; font-weight: 700; width: 65px; height: 25px; line-height: 25px; color: #FFF; float: left; text-align: center;}
.re__tit--green { background: #22BF81;}
.re__tit--yellow { background: #ffb400;}
.re__tit--red { background: #ff634e;}
.re__tit--blue { background: #4bc5ed;}
.re__con { *zoom: 1;  width: 1030px; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 25px; line-height: 25px;}
.re__con:before,.re__con:after { content: ""; display: table;}
.re__con:after { clear: both;}
.re__con:before,.re__con:after { content: ""; display: table;}
.re__con:after { clear: both;}
.re__con a { float: left; margin: 0 13px; font-size: 14px; color: #333;}
.re__con a:hover { color: #22BF81;}
.re__con a.green { color: #22BF81;}
.re__con a.yellow { color: #ffb400;}
.re__con a.red { color: #ff634e;}
.re__con a.blue { color: #4bc5ed;}
.re__con--yellow a:hover { color: #ffb400;}
.re__con--red a:hover { color: #ff634e;}
.re__con--blue a:hover { color: #4bc5ed;}
.re__more { height: 25px; line-height: 25px; font-size: 14px; color: #b4b4b4;}
/*小轮播模块B*/
.box {width: 340px;height: 220px;margin: 0 auto;position: relative;overflow: hidden;}
.box .img {width: 340px;height: 201px;position: relative;overflow: hidden;}
.box .img ul { width: 10000%; height: 201px; position: relative; overflow: hidden;}
.box .img ul li { width: 340px; height: 201px; float: left; text-align: center; overflow: hidden;}
.box .img ul li a {width: 340px;height: 201px;display: block;position: relative;}
.box .img ul li a span { width: 340px;  word-break: keep-all;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis; height: 30px; line-height: 30px; display: inline-block;  position: absolute; bottom: 0;  left: 0; color: #FFF; text-align: center; background: #0d0f11; opacity: 0.6;font-size:  14px; }
.box .img ul li a img {height: 180px;width: 332pxï¼›;}
.box .ico { width: 100%;  height: 10px;  line-height: 10px;  position: absolute; bottom: 0px; left: 0;  z-index: 10; text-align: center; font-size: 0;  overflow: hidden;}
.box .ico a { display: inline-block; width: 20px; height: 10px;  background: #999; margin: 0 5px; overflow: hidden;}
.box .ico a.on {width: 10%;background: #da1409;}
/*标题模块 B*/
.title { *zoom: 1;height: 30px;line-height: 30px;/* margin: 14px  auto; *//* margin-bottom: 13px; border-bottom: 1px solid #dedede;*/margin-bottom: 24px;}
.title:before,.title:after {content: ""; display: table;}
.title:after {clear: both;}
.title:before,.title:after { content: ""; display: table;}
.title:after {clear: both;}
.title__tit {float: left;font-size: 20px;color: #333;font-weight: 700;line-height: 30px;}
.title__tit--minor { display: block; text-align: center; width: 100%;}
.title__tit--bg {background: #da1409;color: #fff;width: 115px;height: 45px;line-height: 45px;text-align: center;}
.title__more {float: right;color: #8c8c8c;font-size: 14px;}
.title__more--bg {float: right;color: #fff;font-size: 16px;background: #da1409;width: 115px;height: 45px;line-height: 45px;text-align: center;}
.title__more--bg:hover { color: #fff;}
.title--padding {/* padding: 0 15px; */background: none;}
.title__link { float: left; width: 28em; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 45px; line-height: 45px;text-align: right;}
.title__link--icartoon { width: 50em;}
.title__link a { display: inline-block; margin-left: 10px;  font-size: 14px;}
.title__link--mh { width: 50em;}
.title__link--minor { width: 47em;}
.title--nav { float: left;}
.title__alllist {font-size: 16px; background: #34c675; display: block; color: #fff; width: 115px; height: 45px; line-height: 45px; text-align: center;}
.title__cartoon { *zoom: 1; height: 40px; line-height: 40px;}
.title__cartoon:before,
.title__cartoon:after { content: ""; display: table;}
.title__cartoon:after { clear: both;}
.title__cartoon:before,
.title__cartoon:after { content: ""; display: table;}
.title__cartoon:after {clear: both;}
/*tab切换 B*/
.tab__nav { *zoom: 1;}
.tab__nav:before,.tab__nav:after { content: ""; display: table;}
.tab__nav:after { clear: both;}
.tab__nav:before,
.tab__nav:after { content: ""; display: table;}
.tab__nav:after {clear: both;}
.tab__nav{margin: 0px auto;}
.tab__nav a { width: 100%; height: 100%; display: block;}
.tab__nav li {float: left;width: 115px;height: 45px;background: #FFF;line-height: 45px;font-size: 16px;font-weight: 700;font-family: "Microsoft YaHei", SimSun, '\5b8b\4f53', sans-serif;text-align: center;cursor: pointer;}
.tab__nav li.active {  color: #FFF;}
.tab__nav--ir {height: 38px;display: inline-block;margin: 26px auto 10px auto;}
.tab__nav--ir li { border: 1px solid #EFEFEF; width: 96px; height: 30px; line-height: 30px; border-right: none; font-size: 16px;}
.tab__nav--ir li:last-child { border: 1px solid #EFEFEF;}
.tab__nav--ir li.active { background: url(../images/tab.png) no-repeat; height: 38px;  border: none;}
.tab__nav--dm li { width: 90px; height: 30px; line-height: 30px;}
.tab__nav--dm li.active { background: #22BF81;}
.tab__nav--click { float: left; *zoom: 1;}
.tab__nav--click:before,.tab__nav--click:after { content: ""; display: table;}
.tab__nav--click:after { clear: both;}
.tab__nav--click:before,.tab__nav--click:after { content: ""; display: table;}
.tab__nav--click:after { clear: both;}
.tab__nav--click li { float: left; width: 100px; height: 40px; text-align: center; line-height: 40px; font-size: 16px; cursor: pointer;}
.tab__nav--click li.active { background: #22BF81; color: #FFF;}
.tab__nav--click li.active a { color: #FFF;}
.tab__nav--click li a { display: block; width: 100%; height: 100%;}
.tab__nav--igame li.active {color: #da1409;height: 42px;line-height: 42px;border-bottom: 3px solid #da1409;}
.tab__nav--tag { overflow: hidden;}
.tab__nav--tag li { min-width: 95px; height: 45px; padding: 0 10px;}
.tab__nav--tag li.active { background: #22BF81;}
.tab__con--igame { margin-top: 5px;}
.tab__con--h {height: 100%;overflow: hidden;}
.tab__con > li { display: none;}
.tab__con > li:first-child { display: block;}
.tab__con--padding { padding-left: 25px; padding-right: 45px; margin-top: 15px;}
.tab__con--click { padding: 0 30px; margin-top: 15px;}
.tab__con--click > li { *zoom: 1; display: none;}
.tab__con--click > li:before,.tab__con--click > li:after { content: ""; display: table;}
.tab__con--click > li:after {clear: both;}
.tab__con--click > li:before,.tab__con--click > li:after { content: ""; display: table;}
.tab__con--click > li:after { clear: both;}
.tab__con--click > li:first-child { display: block;}
.tab__con--cartoon { padding: 0;}
.tab__con--latest { margin-left: 215px; margin-top: 0; padding: 0;}
.tab__con--novellist { padding: 0;}
.tab--mb {/* height: 30px; */line-height: 30px;margin-bottom: 14px; *zoom: 1;font-size:  14px;}
.tab--mb:before,.tab--mb:after { content: ""; display: table;}
.tab--mb:after { clear: both;}
.tab--mb:before,.tab--mb:after { content: ""; display: table;}
.tab--mb:after { clear: both;}
.tab__dm {background: #FFF;padding-bottom: 2px;}
.tab--minor li { width: 75px;}
.tab--novel {float: left; max-width: 1060px;  height: 40px; overflow: hidden;}
.tab--novel li { width: 115px; height: 40px; line-height: 40px; font-weight: normal; text-align: center;font-size: 16px; color: #686868;}
.tab--novel li.active { background: #22BF81;}
.tab--novel li.active a { color: #FFF;}
.tab__latest { position: absolute; top: 47px; width: 215px;}
.tab__latest li { width: 215px; height: 60px; line-height: 60px; border: 1px solid #f1f0f0; border-top: none; border-left: none;}
/*文字列表模块 B*/
.wl {padding-left: 15px;position: relative;text-align: left;display: inline-block;color: #3c3c3c;font-size:  14px;}
.wl:hover .wl__dot {background: #ff6600;}
.wl:hover .wl__dot1 {  background: #ff6600;}
.wl__dot1 {width: 6px;height: 6px;background: #d4d4d4;border-radius: 50%;display: inline-block;position: absolute;top: 6px;left: 0px;}
.wl__dot {width: 6px;height: 6px;background: #D4D4D4;border-radius: 50%;display: inline-block;position: absolute;top: 14px;left: 0px;}
.tab--mb .wl__time {display: inline-block;font-size: 12px;color: #b2b2b2;/* height: 20px; */line-height: 30px;}
.wl__time { display: inline-block; font-size: 12px; color: #b2b2b2; height: 20px; line-height: 20px;}
.wl__tit {  width: 20px; height: 20px; line-height: 20px; background-color: #c3c3c3; display: inline-block; font-size: 12px;  font-weight: 700; color: #FFF;  border-radius: 5px; text-align: center;}
.wl__tit--first { background-color: #22BF81;}
.wl__tit--second {  background-color: #22BF81;}
.wl__tit--three { background-color: #22BF81;}
.wl--p0 { padding-left: 0; margin-bottom: 10px;}
.wl__novel { color: #3c3c3c;}
/*排行榜模块B*/
.rank { margin-bottom: 13px; position: relative; *zoom: 1;}
.rank:before,.rank:after { content: ""; display: table;}
.rank:after { clear: both;}
.rank:before,.rank:after { content: ""; display: table;}
.rank:after { clear: both;}
.rank__tit { float: left; width: 20px; height: 20px; line-height: 20px; background-color: #c3c3c3; display: inline-block; font-size: 12px; font-weight: 700; color: #FFF; border-radius: 5px; margin-right: 17px; text-align: center;}
.rank__tit--first { background-color: #22BF81;}
.rank__tit--second { background-color: #5bd390;}
.rank__tit--three {background-color: #78e4a8;}
.rank__link {  float: left; color: #333; font-weight: 700; width: 10em; word-break: keep-all;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: inline-block; line-height: 20px; font-size: 14px;}
.rank__link--tit { color: #333; font-weight: 700; width: 10em; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  display: inline-block; line-height: 20px; font-size: 14px; position: absolute; top: 5px; left: 114px; display: block;}
.rank__link--left { position: absolute; top: 5px; left: 70px;}
.rank__link--dj { width: 13em; margin-left: 15px;}
.rank__outstar--top { top: 3px;}
.rank__con { width: 215px; display: inline-block; height: 60px; position: relative; display: none;}
.rank__con--size {height: 46px;padding: 5px 2px;width: 310px;display: block;margin: 15px auto;}
.rank__con--size:hover { background: #f7f7f7;}
.rank__con--dj { margin-left: 15px; padding-left: 25px;}
.rank__pic {display: inline-block;width: 60px;}
.rank__pic img {  width: 60px;}
.rank__pic--size img { width: 55px; height: 55px;}
.rank__size { position: absolute; bottom: 0px; left: 114px; width: 160px; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.rank__size--left { left: 70px; width: 16em; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: inline-block; font-size: 14px; color: #8c8c8c;}
.rank.rank__active .rank__tit { height: 55px; line-height: 55px;}
.rank.rank__active .rank__link {display: none;}
.rank.rank__active .rank__outstar { display: none;}
.rank.rank__active .rank__con { display: block;}
.rank__minor {margin-top: 15px; *zoom: 1;}
.rank__minor:before,
.rank__minor:after {
  content: "";
  display: table;}
.rank__minor:after { clear: both;}
.rank__minor:before,.rank__minor:after { content: ""; display: table;}
.rank__minor:after { clear: both;}




/*首页手机游戏 网游排行榜 B*/
.igame {height: 425px;margin-top: 35px;overflow: hidden; *zoom: 1;}
.igame:before,.igame:after {
content: ""; display: table;}
.igame:after { clear: both;}
.igame:before,.igame:after { content: ""; display: table;}
.igame:after { clear: both;}
.igame__pic {width: 820px;float: left;background: #FFF;padding: 0px 0px 10px;}
.igame__pic--minor { width: 1180px;}
.igame__rank {float: right;width: 310px;height: 100%;/* padding: 0px 15px 10px; */background: #FFF;}
.igame__rank ul {height: 420px;overflow: hidden;}
.igame__rank ul li {overflow: hidden;padding-bottom: 1px;}
.igame__rank--dj { padding: 0 20px 10px; width: 320px; margin-top: 15px;}
.igame__rank--minor { float: left; margin-right: 13px;}
.igame__rank--minor:last-child { margin-right: 0; float: right;}
.igame__tit {margin-bottom: 25px; *zoom: 1;border-bottom: 1px solid #f8f8f8;}
.igame__tit:before,.igame__tit:after { content: "";  display: table;}
.igame__tit:after { clear: both;}
.igame__tit:before,.igame__tit:after { content: ""; display: table;}
.igame__tit:after {clear: both;}
/*图片列表模块B*/
.pic { background: #FFF; *zoom: 1;}
.pic:before,.pic:after {content: ""; display: table;}
.pic:after { clear: both;}
.pic:before,.pic:after { content: ""; display: table;}
.pic:after { clear: both;}
.pic__head { float: left; width: 83px; text-align: center; margin-right: 34px;}
.pic__head:last-child { margin-right: 0;}
.pic__head--size {width: 83px;margin-right: 20px;margin-bottom: 11px;}
.pic__head--size:nth-child(8n) { margin-right: 0;}
.pic__head--size img { width: 83px; height: 83px;}
.pic__head--mh { width: 260px; margin-right: 36px; margin-bottom: 15px; *zoom: 1;}
.pic__head--mh:before,.pic__head--mh:after { content: ""; display: table;}
.pic__head--mh:after { clear: both;}
.pic__head--mh:before,.pic__head--mh:after { content: ""; display: table;}
.pic__head--mh:after { clear: both;}
.pic__head--mh:nth-child(4n) { margin-right: 0;}
.pic__head--mh img:hover { --webkit--transition: all 1s; transition: all 1s; transform: scale(1.2, 1.2);}
.pic__head--scale { display: block; overflow: hidden;}
.pic__head--scale img { width: 260px;}
.pic__head:hover .pic__img--showder { --webkit-box-shadow: 0 0 0 3px #a2eac2; -moz-box-shadow: 0 0 0 3px #a2eac2; box-shadow: 0 0 0 3px #a2eac2;}
.pic__head:hover .pic__img--article { --webkit-box-shadow: 0 0 0 3px #a2eac2; -moz-box-shadow: 0 0 0 3px #a2eac2; box-shadow: 0 0 0 3px #a2eac2;}
.pic__head:hover .pic__img--novel { --webkit-box-shadow: 0 0 0 3px #a2eac2; -moz-box-shadow: 0 0 0 3px #a2eac2; box-shadow: 0 0 0 3px #a2eac2;}
.pic__head--story { width: 170px; display: block;}
.pic__head--story:hover .novelpic__info--story {  display: block;}
.pic__head--articlesize { width: 70px; height: 96px; margin-right: 22px;  margin-left: 10px; margin-bottom: 10px;}
.pic__head--articlesize:nth-child(8n) { margin-right: 0;}
.pic__head--articlesize img { width: 70px; height: 70px;}
.pic__head--articlesize .pic__tit { width: 70px;}
.pic__head--cp { width: 258px; height: 158px; border: 1px solid #f0f0f0; margin-right: 30px; margin-bottom: 25px;}
.pic__head--cp:nth-child(4n) { margin-right: 0;}
.pic__head--cp img { width: 258px; height: 130px;}
.pic__head--cp span { line-height: 30px;}
.pic__head--cp:hover { border: 1px solid #22BF81;}
.pic__head--minor { margin-right: 35px; margin-bottom: 11px;}
.pic__head--minor:nth-child(10n) { margin-right: 0;}
.pic__head--nm { width: 130px; height: 180px; position: relative; float: left;}
.pic__head--article { width: 150px; height: 115px; border: 1px solid #f0f0f0; margin-right: 15px;  margin-bottom: 15px;}
.pic__head--article:nth-child(2n) { margin-right: 0;}
.pic__head--article img { width: 150px; height: 90px;}
.pic__head--article:hover { border: 1px solid #22BF81;}
.pic__head--novel { width: 120px; height: 200px;  margin-right: 18px; margin-bottom: 10px;}
.pic__head--novel:nth-child(6) { margin-right: 0;}
.pic__head--company { width: 70px; height: 96px;  margin-right: 20px;  margin-left: 5px;  margin-bottom: 10px;}
.pic__head--company img { width: 70px; height: 70px;}
.pic__head--cartoon { margin: 0 10px 0 15px;}
.pic__head--cartoondetail { width: 295px; height: 207px; margin-right: 0; margin-bottom: 10px;}
.pic__head--cartoondetail img:hover { --webkit--transition: all 1s; transition: all 1s; transform: scale(1.2, 1.2);}
.pic__head--cartoonrelate { margin: 0 15px 10px 0; width: 260px;}
.pic__head--cartoonrelate:nth-child(3n) { margin-right: 0;}
.pic__head--cartoonrelate img:hover { --webkit--transition: all 1s; transition: all 1s; transform: scale(1.2, 1.2);}
.pic--p { padding: 20px 20px 0px; width: 1140px;}
.pic__tit { width: 84px;  word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: inline-block; font-size: 14px; line-height: 25px; color: #333;}
.pic__tit--mh { width: 260px; text-align: left; display: block; line-height: 21px; margin-top: 5px;}
.pic__tit--mh:hover { color: #22BF81;}
.pic__tit--story { float: left; width: 130px; text-align: left;}
.pic__tit--story:hover { color: #22BF81;}
.pic__tit--nm { position: absolute; bottom: 0; left: 0; width: 130px; color: #fff; text-align: center;}
.pic__tit:hover { color: #22BF81;}
.pic__tit--cartoondetail { width: 295px;}
.pic__time { font-size: 14px; color: #a0a0a0; float: right; line-height: 25px;}
.pic__time--mh { *zoom: 1; color: #a0a0a0; display: block; text-align: left; width: 260px; height: 21px; line-height: 21px;}
.pic__time--mh:before,.pic__time--mh:after { content: ""; display: table;}
.pic__time--mh:after { clear: both;}
.pic__time--mh:before,
.pic__time--mh:after { content: ""; display: table;}
.pic__time--mh:after { clear: both;}
.pic__time--mh em { float: left; display: inline-block; width: 200px; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 21px;}
.pic__time--mh i { float: right; line-height: 21px;}
.pic__time--cartoondetail { width: 295px;}
.pic__img { width: 83px; height: 83px;}
.pic__img--showder { -webkit-box-shadow: 0 0 0 3px #F5F5F5; -moz-box-shadow: 0 0 0 3px #F5F5F5; box-shadow: 0 0 0 3px #F5F5F5; width: 260px; height: 140px;}
.pic__img--article { -webkit-box-shadow: 0 0 0 3px #F5F5F5; -moz-box-shadow: 0 0 0 3px #F5F5F5; box-shadow: 0 0 0 3px #F5F5F5; width: 190px; height: 110px;}
.pic__img--dj { margin-right: 35px;}
.pic__img--dj:nth-child(3n) { margin-right: 0;}
.pic__img--dj img { width: 83px; height: 83px;}
.pic__img--nm { width: 130px; height: 180px;}
.pic__img--novel { display: block;width: 120px; height: 180px; -webkit-box-shadow: 0 0 0 3px #F5F5F5; -moz-box-shadow: 0 0 0 3px #F5F5F5;box-shadow: 0 0 0 3px #F5F5F5;}
.pic__img--cartoondetail {width: 295px; height: 160px;}
.pic__img--cartoondetail img { width: 295px; height: 160px;}
.pic--story { width: 170px; height: 222px;}
.pic__nm { position: relative; float: left; margin-bottom: 20px;}
.pic__nm:nth-child(2n) { float: right;}
.pic--game {/* padding: 0 15px; */}


/*专题推荐*/
.firm,.itopic {background: #FFF;margin-top: 32px;position: relative;padding-bottom: 10px;}
.banner {width: 1180px;height: 170px;overflow: hidden;position: relative;margin: 0 auto;}
.banner__list {  width: 3000px; height: 180px;}
.banner__list li {float: left;display: inline;position: relative;margin-right: 20px !important;width: 277px;height: 165px;border: 1px solid #e2e2e2;overflow: hidden;}
.banner__list li img { width: 100%; height: 82%;}
.banner__list li span { overflow: hidden; z-index: 99; display: block; width: 270px; text-align: center; height: 30px; position: absolute; left: 0; bottom: 0; font-size: 14px; line-height: 30px;}
.banner__list li:hover { border: 1px solid #c4ffde;}
.banner__prev {z-index: 999;position: absolute;top: 55px;left: 5px;width: 55px;height: 135px;cursor: pointer;text-indent: -9999px;}
.banner__prev--ico { width: 30px; height: 30px; border-left: 4px solid #fff; border-bottom: 4px solid #fff; transform: rotateZ(45deg); left: 20px;}
.banner__next {z-index: 999;position: absolute;top: 55px;width: 55px;height: 135px;cursor: pointer;text-indent: 9999px;right: 5px;}
.banner__next--ico { width: 30px; height: 30px; border-left: 4px solid #fff; border-bottom: 4px solid #fff; transform: rotateZ(225deg); right: 20px;}
.banner__ico { display: inline-block; width: 30px; height: 30px; position: absolute; top: 43px;}


/*小游戏*/
.g-minigame{width: 1180px;margin: 10px auto 0;padding: 10px;background: #fff;color:  #333;}
.g-minigame h3{line-height: 40px;font-size: 20px;font-weight: bold;border-bottom: 1px solid #dedede;color: #333；;}
.g-minigame h3 .h3more{font-size: 14px;float: right;color: #6a6b6d;}
.g-minigame h3 span{display: block;float: left;width: 28px;height: 29px;margin: 5px 10px 0 0;background: url(http://static.4355.cn/pc/images/4355_icon.png) no-repeat;background-position: -25px -23px;}
.miniztj_list {height: 348px;}
.miniztj_list a {display: inline-block;width: 216px;height: 154px;margin: 20px 8px 0;background-color: #f5f5f5;position: relative;}
.miniztj_list a:hover img {-webkit-transform: scale(1.05,1.05);transform: scale(1.05,1.05)}
.miniztj_list span,.miniztj_list img {width: 216px;height: 124px}
.miniztj_list img {transition: all .5s ease-in-out 0s}
.miniztj_list .name {height: 28px;line-height: 28px;margin: 0 10px}
.miniztj_list i {position: absolute;display: block;top: -2px;right: 10px;width: 33px;height: 28px;padding-left: 4px;line-height: 24px;text-align: center;font-style: normal;background: url(http://static.4355.cn/pc/images/4355_icon.png) no-repeat;background-position: -238px -28px;color: #fff;}



/*小编精选*/
.soft_xbjx{width: 1180px;margin: 10px auto 0;padding: 10px;background: #fff;overflow: hidden;color: #333;}
.soft_xbjx ul{width: 1240px;}
.soft_xbjx ul li{margin: 18px 59px 0 0;}
.h_title{line-height: 40px;font-size: 20px;font-weight: bold;border-bottom: 1px solid #e5e5e5;}
.h_title span{display: block;float: left;width: 5px;margin-top: 12px;margin-right: 14px;height: 21px;background: #ff6600;}
.h_title .more{float: right;font-size: 14px;color: #b3b3b3;}
.right_box ul li,.soft_xbjx  ul li{/* margin: 17px 0 0 21px; */width: 95px;height: 128px;float: left;_display: inline;text-align: center;position: relative;}
.right_box ul li img,.soft_xbjx  ul li img{width: 95px;height: 95px;display: block;border-radius: 10px;}
.right_box ul li a span,.soft_xbjx  ul li a span{ width: 100px; height: 30px; line-height: 34px; display: block; text-align: center; overflow: hidden; }


/*排行榜*/
.game_charts{width: 1180px;margin: 10px auto 0;padding: 10px;background: #fff;overflow: hidden;color: #333;}
.game_charts .charts_item{width: 270px;height: 450px;float: left;margin: 30px 40px 0 0;}
.game_charts .charts_item h4{font-size: 16px;line-height: 30px;}
.game_charts .charts_item h4 span{display: block;float: left;width: 30px;height: 30px;margin-left: 20px;margin-right: 10px;}
.game_charts .charts_item h4 span,.game_gl h4 span,.soft_phb .ph_top i{background: url(http://static.4355.cn/pc/images/4355_icon.png) no-repeat;}
.soft_phb .ph_top i{background-position: -86px -29px;}
.game_gl .left h4 span{background-position: -136px -29px;}
.game_gl .right h4 span{background-position: -188px -28px;margin-left: 15px;}
.game_charts .charts_item .title1 span{background-position: -15px -97px;}
.game_charts .charts_item .title2 span{background-position: -86px -98px;}
.game_charts .charts_item .title3 span{background-position: -155px -95px;}
.game_charts .charts_item .title4 span{background-position: -212px -97px;}
.game_charts .charts_item .title5 span{background-position: -19px -152px;}
.game_charts .charts_item .title6 span{background-position: -83px -153px;}
.game_charts .charts_item .title7 span{background-position: -151px -152px;}
.game_charts .charts_item .title8 span{background-position: -210px -152px;}
.game_charts .charts_box{width: 1240px;}
.charts_item ul li{margin: 17px 0 0 21px;width: 95px;height: 128px;float: left;_display: inline;text-align: center;position: relative;}
.charts_item ul li img{width: 95px;height: 95px;display: block;border-radius: 10px;}
.charts_item ul li a span{ width: 100px; height: 30px; line-height: 34px; display: block; text-align: center; overflow: hidden; }

/*分页*/
/*ä¸‹è½½æŒ‰é’®*/

.soft-box ul{display: block;width: 310px;margin-top: 10px;overflow: hidden;}
.soft-box ul li{width: 97%;display: block;float: left;padding: 10px 0;/* border-bottom: 2px solid #e6e6e6; */}
.soft-box ul li.on .bt,.soft-box ul li.on>.rd,.soft-box ul li.on .ico{display: none;}
.soft-box ul li.on .info{display: block;}
.soft-box ul li span{display: block;float: left;width: 20px;height: 20px;background: #f2f2f2;color: #666;text-align: center;line-height: 20px;font-size: 12px;margin-right: 12px;}
.soft-box ul li .bt{display: block;float: left;width: 188px;height: 18px;line-height: 18px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 14px;color: #333;}
.soft-box ul li .ico{height:9px;width:7px;background: url(../images/ico-list.png) no-repeat;background-position: 0 0;margin: 8px 0 0 40px;}
.soft-box ul li .ico.down{background-position: -11px 0;}
.soft-box ul li .info{display: none;width: 267px;height: 80px;}
.soft-box ul li.on>span{height: 60px;line-height: 60px;margin-top: 8px;}
.soft-box ul li>span.lis1{background:#ff5b5b;color: #fff;}
.soft-box ul li>span.lis2{background: #f88641;color: #fff;}
.soft-box ul li>span.lis3{background: #f6c85b;color: #fff;}
.soft-box ul li .info .img{width: 80px;height: 80px;overflow: hidden;border-radius: 18px;margin-right: 16px;}
.soft-box ul li .info .img img{width: 65px;height: 65px;border-radius: 8px 8px 8px 8px;}
.soft-box ul li .info .name p{display: block;float: left;width: 120px;height: 30px;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 18px;font-weight: bold;color: #333;}
.soft-box ul li .info .name p:hover{color: #ff3135;}
.soft-box ul li .rd{width: 60px;line-height: 18px;text-align: right;font-size: 14px;color: #999;height: 18px;overflow: hidden;white-space: nowrap;margin-right: 4px;}
.soft-box ul li .info .rd{height:30px;line-height:30px;margin-right:0;}
.soft-box ul li .info .size{width: 169px;height: 48px;line-height: 40px;color: #999;font-size: 14px;}
.soft-box ul li .info .downl{display: block;width: 70px;text-align: center;height: 25px;line-height: 25px;color: #ff3135;font-size: 14px;border-radius: 3px;margin-top: -34px;border: 1px solid #ff3135;}
.soft-box ul li .info .downl:hover{background: #ff3135;color: #fff;}

/*网游排行榜*/
#page,.page{ height:30px; line-height:30px; text-align:center; font-size:14px; padding: 20px 20px 20px 0 ;overflow: hidden; zoom: 1; width: 100%;}
#page a,.page a,.pager strong{ background:#e8e8e8; padding: 5px 11px; margin: 0 6px 0 0; color: #666; border: 1px solid #d7d7d7;}
.page strong.selected{display: inline-block;background: #f31a22;color:#fff;padding:0px 14px;line-height: 32px;heig;height: 32px;margin: 0 10px 0 0;font-size: 14px;border:none;box-shadow: none;}
#page a:hover,.pager a:hover{ color:#fff; background:#f31a22; text-decoration:none;}
#page span,.pager span{ padding: 4px 10px; margin: 0 1px 0 0; background: #22b0f7; color:#fff;}
#page b.sele,.pager b.sele{ color:#fff; background:#7db700; text-decoration:none; padding: 4px 10px; margin: 0 3px 0 0;}
#page b.total,.pager b.total{ color:#999; font-weight:normal;}
#page b.selected,.pager .selected{background: #f31a22;border: 1px solid #f31a22;color:#fff;padding: 5px 11px;margin: 0 6px 0 0;}
#page strong.total,.pager strong.total{ color: #888; font-weight:normal;}

.con-box-2{ display:block !important}
#footer img{width:;width:  206px;height:  61px;position: relative;top: -10px;left: 50px;}



/*about*/
.about{width: 340px;float:right;/* padding-top: 20px; *//* padding-right: 15px; */}
.title{ height:30px; /*background: url(../images/line.png) 0px 22px no-repeat;*/}
.title a{ float:right; color:#999; font-size:12px;}
.title a:hover{ color:#df0000;}
.title h3{ color:#555; font-size:14px; font-weight: normal; padding-left: 2px; font-family: "Microsoft Yahei";}
.hotshow{width: 368px;overflow: hidden;zoom: 1;}
.hotshow ul{/* width: 340px; */_width: 286px;/* overflow: hidden; */zoom: 1;/* padding-top: 18px; */}
.hotshow ul li{float: left;padding-right: 15px;margin-bottom: 10px;height: 100px;overflow: hidden;zoom: 1;padding-left: 4px;width: 70px;}
.hotshow ul li a{width: 70px;display: inline-block;position: relative;}
.hotshow ul li a:hover p{ color:#df0000;}
.hotshow ul li a span{/* background: url(../images/cover2.png) 1px -1px no-repeat; */width: 56px;height: 56px;display: block;position: absolute;left: 5px;top: 0px;}
.hotshow ul li a p{color:#333;text-align:center;padding-top: 10px;height: 20px;overflow: hidden;font-size:  14px;}
.hotshow ul li a img{width: 70px;height: 70px;border-radius: 12px;}

/*右侧悬浮二维码和返回顶部*/
.side_tools {position: fixed;z-index:999999;width:56px;left: 50%;margin-left: 620px;bottom:260px;}
.side_tools a { display: block; width: 56px; height: 56px; margin-bottom: 5px; position: relative;}
.side_tools .qr {background-image: url(http://static.kuaila.com/pc/images/icon-qrtop.png);background-position: 0 0px; }
.side_tools .scrolltop {}
.side_tools .scrolltopshow {background-image: url(http://static.kuaila.com/pc/images/icon-qrtop.png);background-position: -56px 0px;}
.side_tools .qr:hover {background-position:0px -56px;}
.side_tools .scrolltopshow:hover {background-image: url(http://static.kuaila.com/pc/images/icon-qrtop.png);background-position: -56px -56px;}
.side_tools .qr span { display: none;  background-color: #23b0f7; padding:10px; position: absolute; top: 0; right: 56px; color:#fff; text-align: center; font-size: 15px; line-height:20px }
.side_tools .qr span img { display: block; width:110px; height: 110px; margin-bottom: 5px}
.side_tools .qr:hover span { display: block; }


.zxnews{ width:1180px; margin:20px auto;padding: 10px;}
.news_list { padding:15px 20px 20px 20px; overflow: hidden;}
.news_list a { display:block; line-height: 30px; float: left; width: 47.7%; margin-right: 50px;}
.news_list a:nth-child(2n) { margin-right:0; }
.news_list a p { font-size: 14px; padding:5px 0 5px 20px ; color: #333; line-height: 30px; height: 30px; overflow: hidden; display: block;background: url(../images/m2newslist.jpg) left -10px no-repeat; }
.news_list a:hover p{color: #ff5b5e;background: url(../images/m2newslist.jpg) left -53px no-repeat; }
.news_list a span { float: right; font-size: 12px; color: #999; margin-top: 5px; }
.news_list a em { color: #999; padding-right:3px; }


.l_con a{margin-right:15px;}